Logo Eng2ita
ENG2ITA Community Versione lo-fi
21/11/2017, 07:13 *
Benvenuto, Visitatore. Per favore, effettua il login o registrati.
Hai perso la tua email di attivazione?

Login con username, password e lunghezza della sessione
E' stata disabilitata la ricerca ai visitatori! 
   Home   Sitemap Regolamento del forum Login Registrati  
Pagine: 1 2 3
  Stampa  
Voto topic corrente: *****
Non hai ancora votato questo topic. Seleziona una valutazione:
Autore Topic: [AP98] AutoPatcher per Win98SE  (Letto 29783 volte)
0 Utenti e 1 Visitatore stanno guardando questo topic.
User@lab1
Newbie
*

Karma: 0
Offline Offline

Post: 6



« Rispondi #15 il: 27/01/2009, 13:15 »

Scusate l'intromissione ma volevo segnalare questa cosa.
Ho provato a scaricare le tre parti del programma AutoPatcher cliccando sui link all'inizio di questo 3d, ma il sito divshare.com su cui si trovano i file mi ha prima chiesto di creare un account per poter accedere ai file in questione e poi mi ha chesto di pagare (con carta di credito o PayPal) per poter scaricare. Huh?

E' tutto normale o sono io che ho sbagliato qualcosa? Sad

Grazie. Smiley
Loggato
ENG2ITA Community
« Rispondi #15 il: 27/01/2009, 13:15 »

 Loggato
rainforest
Eng2ita Staff
***

Karma: 126
Offline Offline

Post: 1190



« Rispondi #16 il: 27/01/2009, 13:32 »

DivShare dice:
Citazione
This file is unavailable until Jan. 30, 2009 because the uploader's account has reached its download limit. You can access it immediately with a DivShare Personal account!
Traduzione:
Citazione
Questo file non è disponibile fino al 30 gennaio 2009 perché l'account dell'uploader ha raggiunto il suo limite di download. È possibile accedere immediatamente con un conto personale DivShare!
E' "normale" per DivShare.  Grin Grin Grin
Devi creare un'account e pagare "loro" se vuoi che te lo rendano subito disponibile  Tongue , per delucidazioni aspetta MaxFrax.  Wink
SE&O
Loggato

     
If you are thinking 1 year ahead, sow seeds. If you are thinking 10 years ahead, plant a tree. If you are thinking 100 years ahead, educate the people.
mao
Full Member
***

Karma: 1
Offline Offline

Post: 111


« Rispondi #17 il: 04/04/2009, 13:47 »

Segnalo che esiste un problema nello scarico del file AP98_part2.zip   BangHead
Quando viene scaricato circa per il 10% il download si blocca con la segnalazione "inaspetatta fine dell'archivio".
Aprendo il file stesso risultano esserci contenuti solo file relativi alle DirectX Novembre 2006.
E' possibile risolvere il problema, poichè avrei bisogno di questo files ?   please
 grazie
Loggato
bilambda
Newbie
*

Karma: 0
Offline Offline

Post: 4


« Rispondi #18 il: 03/12/2009, 09:49 »

Salve a tutti sono nuovo del forum  Grin  ..volevo chiedervi cosa contiene di preciso l'autopacher? i file presenti in questa discussione forse http://www.eng2ita.net/forum/index.php/topic,1255.0.html  se è cosi prima di installarlo mi conviene togliere la versione precedente di IE nativa di win98se come specificato nella suddetta discussione oppure non serve..scusate ma è la prima volta che faccio queste cose e non vorrei sbagliare  Cheesy
Loggato
Singolarity
Hero Member
*****

Karma: -63598
Offline Offline

Post: 1103



« Rispondi #19 il: 03/12/2009, 13:55 »

Ciao, no non ha nulla a che vedere con quello che hai linkato, autopatcher 98 è indipendente e come c'è scritto nel primo post in italiano....va assolutamente installato solo su windows98SE pulito ossia senza altre aggiunte esterne quindi proprio con il suo IE nativo infatti nel medesimo autopatcher 98 è incluso proprio l'update a IE6SP1 (l'ultimo usabile dai 9x), comunque sia è possibile anche selezionare singoli moduli.

Ammetto che forse ci voleva una lista di ciò che contiene ed è in effetti mancante....la aggiungo io qui di seguito, se qualche mod dopo passa casomai può metterla nel primo post:

Internet Explorer 6 SP1 (ultimo disponibile per 9x)
DirectX 9.0c (Agosto 2007)
Microsoft Data Access Components 2.8 SP1
Windows Media Player & Encoder 9 + Codecs vari (più qualche miglioria del WMP10)
.Net Framework 1.1 SP1
System Policy Editor
Netmeeting 3.01
Flash 9.0.115
7Zip 4.6 beta
Shockwave 10.3.0.24
Restoration 2.5.14
InfraRecorder 0.45
Karen's Directory Printer 5.2.5
PrintKey 5.01
Microsoft Management Console 1.2
Sun Java 6 update 4
Runtime VisualBasic 1,2,3,4, 5 SP3, 6 SP6
TweakUI 1.33
ASPI Layer 4.60.1021
MSXML 3.0 SP7
MSXML 4.0 SP2

Hotfix vari:
Spoiler (mostra/nascondi)

@mao
forse hai già risolto dopo mesi eheh ma i link sono tutti funzionanti al momento.

Per scrupolo ho voluto provare in VM a montare un 98SE pulito e installare tutto quanto e poi vedere cosa mi diceva WU, mi segnala 3 fix mancanti ancora:
KB891711 (che è strano perché è incluso e mi dice installato)
KB918547
KB916281 (che riguarda IE6 SP1)
« Ultima modifica: 03/12/2009, 14:08 da Singolarity » Loggato
rainforest
Eng2ita Staff
***

Karma: 126
Offline Offline

Post: 1190



« Rispondi #20 il: 03/12/2009, 14:26 »

Ammetto che forse ci voleva una lista di ciò che contiene ed è in effetti mancante....la aggiungo io qui di seguito, se qualche mod dopo passa casomai può metterla nel primo post

Aggiornato il primo post..... Wink
Loggato

     
If you are thinking 1 year ahead, sow seeds. If you are thinking 10 years ahead, plant a tree. If you are thinking 100 years ahead, educate the people.
uvz
Full Member
***

Karma: 1
Offline Offline

Post: 165


« Rispondi #21 il: 03/12/2009, 19:32 »

Con l'autopatcher ogni singolo aggiornamento è selezionabile e deselezionabile?

Nella lista ci sono sw che non mi girano nel 98 neanche con KernelEx. Con quale metodo sw installandoli nell'AP questi sw funzionano?
Loggato
MaxFrax
Gnocca Friend e...
Eng2ita Friends
*

Karma: 20
Offline Offline

Post: 417


CPU Serial Killer


« Rispondi #22 il: 03/02/2010, 09:13 »

Tutti i software contenuti in AP98 sono compatibili con i sistemi 9X... l'unico che ti dovrebbe dare un mess di allarme è Java6 che però si installa lo stesso senza problemi e funziona regolarmente (nel mess Sun ti dice solo che non è testato e garantito per Win98/ME).
Quali sono i prog che non funzionano?
Loggato
Max
Amministratore
*****

Karma: 114
Offline Offline

Post: 1569



WWW
« Rispondi #23 il: 03/02/2010, 11:55 »

l'unico che ti dovrebbe dare un mess di allarme è Java6 che però si installa lo stesso senza problemi e funziona regolarmente (nel mess Sun ti dice solo che non è testato e garantito per Win98/ME).

Sembra che a partire dall'update 14 ci sia qualche workaround in più da seguire a riguardo:
http://www.eng2ita.net/forum/index.php/topic,5712.msg47409.html#msg47409
Loggato


uvz
Full Member
***

Karma: 1
Offline Offline

Post: 165


« Rispondi #24 il: 05/02/2010, 17:09 »

Citato da: MaxFrax
Tutti i software contenuti in AP98 sono compatibili con i sistemi 9X...
Quali sono i prog che non funzionano?
Sinceramente non ricordo. Lo proaii l'anno scorso e ora ho guardato la lista e non mi viene in mente niente.
Loggato
Gharlic
Newbie
*

Karma: 0
Offline Offline

Post: 5


« Rispondi #25 il: 23/05/2010, 02:28 »

Ho scaricato ed installato l'autopatcher su windows 98 pulito di prima installazione (con l'unica aggiunta dei driver della scheda video e audio). Ci dev'essere uno o più aggiornamenti di Windows 98 che entrano in conflitto con Shockwave Player. Per spiegare meglio, prima di installare autopatcher tutte le applicazioni che usano Shockwave Player funzionano alla grande con tutte le versioni del Player, le ho provate dalla 7 fino alla 10. Dopo l'installazione di autopatcher le medesime applicazioni non riescono più a trovare il Player installato e, se lo reinstallo, danno un problema abbastanza noto (questo http://kb2.adobe.com/cps/168/tn_16804.html ), ma non c'entra nulla la lunghezza del percorso. Per fare un esempio volevo farmi un tuffi nel passato giocando a tre giochi che sono stati creati con Macromedia Director, prima di installare autopatcher funzionano benissimo; dopo mi richedono Shockwave Player 8 (e solo quella versione, perché quella contenuta nell'autopatcher, la 10, manco la sentono) e, reinstallandolo, appare quell'errore che ho linkato (per ben tre giochi su tre, non può essere una coincidenza). Ho cercato patch, informazioni e quant'altro dei suddetti giochi, ma il problema pare essere circoscritto a qualcosa che autopatcher installa. Tutto questo è provato dal fatto che mi dà la stesso problema pure Windows98 Service pack preso da questo sito.

Ora, io ho fatto ricerche anche sul sito di microsoft per vedere se qualche loro aggiornamento o hotfix potesse entrare in conflitto con Shockwave, ma non ho trovato nulla. D'altra parte dalle mie esperienze con Windows 98 mai mi era capitato d'incappare in quell'errore. Sono andato anche su msfn.org ma non ho trovato nulla; che sia un problema circoscritto alle versioni italiane di quei files?

Mi dispiace non poter essere più preciso di così, ma davvero non saprei dove mettere le mani per cercare il file (o i files) incriminati.
Saluti!
Loggato
Gharlic
Newbie
*

Karma: 0
Offline Offline

Post: 5


« Rispondi #26 il: 25/05/2010, 01:43 »

Nell'attesa di una risposta non sono rimasto con le mani in mano ed ho fatto qualche controllo incrociato. In pratica il nocciolo della questione risiede tutto, pare, nel file kernel32.dll; infatti, installando autopatcher e sostituendo tale file a quello contenuto nell'aggiornamento funziona tutto perfettamente. Ovviamente, però, togliere l'aggiornamento di un file così importante per windows mi sembra poco in linea con lo scopo di un Service Pack. Ho notato che il file è datato 31/03/2007, quindi W98 era già stato abbandonato, per caso qualcuno può dirmi se è un aggiornamento ufficiale Microsoft, oppure uno non ufficiale? Chiedo perché non riesco a trovare nulla sul sito di microsoft.

Grazie e scusate il doppio post.

EDIT: la versione di kernel32 inclusa è quella modificata per supportare la copia di file superiori a 2gb. Allora la mia domanda è: sapete se esiste una versione aggiornata ufficialmente del kernel italiano, o avete idea del perché quella inclusa nell'autopatcher sia incompatibile con shockwave player 8?

Ah, dimenticavo, questo discorso si applica anche al Service Pack dal momento che raccoglie più o meno gli stessi files.
« Ultima modifica: 25/05/2010, 02:39 da Gharlic » Loggato
MaxFrax
Gnocca Friend e...
Eng2ita Friends
*

Karma: 20
Offline Offline

Post: 417


CPU Serial Killer


« Rispondi #27 il: 27/05/2010, 14:33 »

Ciao, la versione inclusa nel Service Pack 2.1 e nell'Autopatcher98 è proprio quella non ufficiale prodotta da MGDx (dovrebbe essere la 4.10.2226) ma non ho idea del perchè non funzioni...
Che io sappia non esistono versioni ufficiali aggiornate prodotte da Microsoft, almeno non al livello d'aggiornamento di quelle prodotte da MGDx.
Gli aggiornamenti non ufficiali non sono garantiti per definizione, però potresti contattare l'autore su MSFN o sul suo sito personale (www.mdgx.com) e vedere se conosce già il problema e se magari ci sta mettendo mano... non si sa mai.
Loggato
Gharlic
Newbie
*

Karma: 0
Offline Offline

Post: 5


« Rispondi #28 il: 28/05/2010, 16:30 »

Gli ho scritto, se ne sa qualcosa pubblicherò la risposta qua sotto.
Loggato
Gharlic
Newbie
*

Karma: 0
Offline Offline

Post: 5


« Rispondi #29 il: 05/06/2010, 00:14 »

Giusto per dovere di cronaca, mgdx ha risposto alla mail dicendo che il problema è noto, però non è lui l'autore delle modifiche al kernel32.dll, ma un certo LLXX che è stato bandito da msfn e quindi non ha idea di come potrei contattarlo. Ora, siccome per quanto mi riguarda io windows 98 lo uso solo per quel poco di retrogame che posso concedermi, sostituire il kernel32.dll modificato con quello originale mi pare la soluzione meno dispendiosa in fatto di tempo e risorse. Quindi chiudo qui la questione.
Loggato
Pagine: 1 2 3
  Stampa  
 
Salta a:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Sitemap XHTML 1.0 Valido! CSS Valido!

Eng2ita.net - Tutti i diritti riservati ©2006-2015   |   Privacy policy |   Licenza Creative Commons